Subject: Ticket Assigned - late del
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 10:00:27 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late del sawsan jghadi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sawsan jghadi Bot:  Hi Sawsan Jghadi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6132817573 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0592925146            08:35 PM, 02nd Apr                   Rashed           
         Hi Sawsan jghadi. Thank you for contacting us. My name is Rashed. How may I help you today?           08:36 PM, 02nd Apr                     sawsan jghadi                    My order hasn't arrived yet           08:37 PM, 02nd Apr                     sawsan jghadi                    Please let the Landmark courier contact me on WhatsApp           08:38 PM, 02nd Apr                   Rashed                   Please give me some moments to check this for you           08:39 PM, 02nd Apr                     sawsan jghadi                    Ok           08:39 PM, 02nd Apr                   Rashed                   Can you please confirm if that is your phone number (592925146) ?           08:40 PM, 02nd Apr                     sawsan jghadi                    0592925146           08:40 PM, 02nd Apr                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap
  to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:41 PM, 02nd Apr                   Rashed                   Is there anything else I can help you with ?           08:41 PM, 02nd Apr                     sawsan jghadi                    Thank you           08:41 PM, 02nd Apr                   Rashed                   Thanks for contacting us. We look forward to serve you again.           08:41 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4114769